Bug 124825 - UML memory leaks for 6.1
UML memory leaks for 6.1
Status: VERIFIED FIXED
Product: uml
Classification: Unclassified
Component: General
6.x
PC All
: P2 (vote)
: 6.x
Assigned To: issues@uml
issues@uml
: PERFORMANCE, PLAN
Depends on: 124051
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-07 16:54 UTC by George Vasick
Modified: 2008-08-06 23:17 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description George Vasick 2008-01-07 16:54:33 UTC
umbrella issues for UML memory leaks.
Comment 1 George Vasick 2008-04-24 18:53:08 UTC
Blocking issue has been resolved.
Comment 2 Peter Lam 2008-08-06 23:17:41 UTC
this issue has been verified in 6.1. see issue 124051.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo